@charset "utf-8";
/*======================================*/
/*										*/
/*										*/
/*										*/
/*	デフォルト地図アコーディオン化処理  */
/*										*/
/*										*/
/*										*/
/*	2014/10/07							*/
/*======================================*/

/*初期状態は非表示*/
#mapObj div.area ul li .btn_acmap{
	display:none;
}

/*PC⇒スマホへの遷移する画面幅の調整は数値を変えてください*/
@media only screen and (max-width: 768px) {


/*#mapObjに幅が設定されている場合はアコーディオンメニュー下の画像がウィンドウ幅に追従しないことがあります。*/
/*その場合は任意のタイミングで#mapObjの幅をAuto(初期値)に設定してください。*/
/*
#mapObj{
	width:auto!important;
}
*/
#mapObj{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 10px;
	margin-bottom:0;
	max-width: inherit;
	width: 100%;
}
.submap ul{

}
/*-★アコーディオンメニューの文字/色/線/画像を変えたい場合はここを調整してください--------------------------------------------------------*/

/*文字サイズ(全体)*/
#mapObj div.area ul li * {font-size:16px!important;}

/*最初の１行目の枠線*/
/*#mapObj div.area {border-top:1px solid #900B00;}*/
.area > ul{

}


/*背景*/
#mapObj div.area ul li.a1,
#mapObj div.area ul li.a2,
#mapObj div.area ul li.a3,
#mapObj div.area ul li.a4,
#mapObj div.area ul li.a5,
#mapObj div.area ul li.a6,
#mapObj div.area ul li.a7{
	background-color:#e6edf2!important;
}

#mapObj div.area ul li.a1:hover,
#mapObj div.area ul li.a2:hover,
#mapObj div.area ul li.a3:hover,
#mapObj div.area ul li.a4:hover,
#mapObj div.area ul li.a5:hover,
#mapObj div.area ul li.a6:hover,
#mapObj div.area ul li.a7:hover{
/*	background-color:#FFF5D9!important;*/
}

/*-----------------------------------------------*/
/*	地域タイトル
/*-----------------------------------------------*/
#mapObj div.area .btn_acmap{
	position:relative;
	color:#fff;
	line-height:2.5;
	font-size:17px!important;
	background-color:#006cb8;

	box-sizing:border-box;
	text-indent:10px!important;
}
/*:マウスオン*/
/*#mapObj div.area .btn_acmap:hover,*/
#mapObj div.area .btn_acmap.openmap{
	background-color:#00ace6!important;
}
/*:左端*/
#mapObj div.area .btn_acmap:before{
/*	margin:0 12px 0 8px;
	width:12px;
	content:"＋";
	color:#2E3D8C;
*/
}
/*:左端(開閉後)*/
#mapObj div.area .btn_acmap.openmap:before{
/*	content:"－";*/
}
/*:右端*/
#mapObj div.area .btn_acmap:after{
	font-size: 16px;
	content:"\25BC";
	position:absolute;
	right: 30px;
}
/*:右端(開閉後)*/
#mapObj div.area .btn_acmap.openmap:after{
	content:"\25B2";
	position:absolute;
}

/*都道府県リンク*/
#mapObj div.area ul li.k1,
#mapObj div.area ul li.k2,
#mapObj div.area ul li.k3,
#mapObj div.area ul li.k4,
#mapObj div.area ul li.k5,
#mapObj div.area ul li.k6,
#mapObj div.area ul li.k7,
#mapObj div.area ul li.k8,
#mapObj div.area ul li.k9{
	line-height: 2.5!important;
	background:none no-repeat scroll top left #ffffff!important;
}
/*都道府県リンク：文字色*/
#mapObj div.area ul li.k1 a,
#mapObj div.area ul li.k2 a,
#mapObj div.area ul li.k3 a,
#mapObj div.area ul li.k4 a,
#mapObj div.area ul li.k5 a,
#mapObj div.area ul li.k6 a,
#mapObj div.area ul li.k7 a,
#mapObj div.area ul li.k8 a,
#mapObj div.area ul li.k9 a{
	position:relative!important;
	display:block!important;
	color:#000000!important;
	font-size: 16px!important;
}
#mapObj div.area ul li.k1 a:hover,
#mapObj div.area ul li.k2 a:hover,
#mapObj div.area ul li.k3 a:hover,
#mapObj div.area ul li.k4 a:hover,
#mapObj div.area ul li.k5 a:hover,
#mapObj div.area ul li.k6 a:hover,
#mapObj div.area ul li.k7 a:hover,
#mapObj div.area ul li.k8 a:hover,
#mapObj div.area ul li.k9 a:hover{
/*
	background-color:#C4A300!important;
	color:#FFFFFF!important;
*/
}
/*都道府県リンク：(左端）*/
#mapObj div.area ul li.k1 a:before,
#mapObj div.area ul li.k2 a:before,
#mapObj div.area ul li.k3 a:before,
#mapObj div.area ul li.k4 a:before,
#mapObj div.area ul li.k5 a:before,
#mapObj div.area ul li.k6 a:before,
#mapObj div.area ul li.k7 a:before,
#mapObj div.area ul li.k8 a:before,
#mapObj div.area ul li.k9 a:before{

}
/*都道府県リンク(右端）*/
#mapObj div.area ul li.k1 a:after,
#mapObj div.area ul li.k2 a:after,
#mapObj div.area ul li.k3 a:after,
#mapObj div.area ul li.k4 a:after,
#mapObj div.area ul li.k5 a:after,
#mapObj div.area ul li.k6 a:after,
#mapObj div.area ul li.k7 a:after,
#mapObj div.area ul li.k8 a:after,
#mapObj div.area ul li.k9 a:after{
	font-size: 15px!important;
	position:absolute;
	content:"\25B6";
	right: 20px;
}
/*--------------------------------------------------------------------------------------------------------------------------------------*/



/*調整用:触るべからず-----------------------------------------------------------------------------*/
p.map img{
	display:none;
}

.freeWordObj,#mapObj p.catch,#mapObj h2{
	display:none;
}
/*募集していない地域・都道府県を不可視化*/
.a1-dead,.a2-dead,.a3-dead,.a4-dead,.a5-dead,.a6-dead,.a7-dead{
	display:none!important;
}

.k1-dead,.k2-dead,.k3-dead,.k4-dead,.k5-dead,.k6-dead,.k7-dead,.k8-dead,.k9-dead{
	display:none!important;
}

#mapObj {
    height: auto;
}

#mapObj div.area *{
	position:static!important;
}

#mapObj div.area {
	background:none!important;
	position: static;
	width:100%!important;
	height:auto!important;
}

#mapObj div.area ul{
/*	display:inline!important	*/
	zoom: 1;
}
#mapObj div.area ul:after{
		visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
#mapObj div.area ul li .btn_acmap{
	border-bottom: 1px solid #fff;
	display: block !important;
	width:100%!important;
}

#mapObj div.area ul li.a1,
#mapObj div.area ul li.a2,
#mapObj div.area ul li.a3,
#mapObj div.area ul li.a4,
#mapObj div.area ul li.a5,
#mapObj div.area ul li.a6,
#mapObj div.area ul li.a7{
	width:auto!important;
	height:auto!important;
	background-image:none!important;
}

#mapObj div.area ul li.k1 a,
#mapObj div.area ul li.k2 a,
#mapObj div.area ul li.k3 a,
#mapObj div.area ul li.k4 a,
#mapObj div.area ul li.k5 a,
#mapObj div.area ul li.k6 a,
#mapObj div.area ul li.k7 a,
#mapObj div.area ul li.k8 a,
#mapObj div.area ul li.k9 a{
	background-color: #e6edf2!important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	float: left;
	width:50%!important;
  height:auto!important;
	background-image:none!important
}

#mapObj div.area ul li p.head{
	display:none!important;
}

#mapObj div.area ul li * {
	text-indent: 10px!important;
	margin:0!important;
	padding:0!important;
	width:auto!important;
}
/*-----------------------------------------------------------------------------------*/
}
